/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #222222;
   background-color: #ebebeb;
}

.brownFont {
	color:#711c00;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 130px;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
  
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}  

	

/*
.navbar-wrapper .navbar .container {
  width: auto;
  float:right;
}
*/
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #f1ca42;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #f1ca42;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 421px;
  margin-bottom: 20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
    padding: 5px 10px;
    background-color: #8c462e;
    margin:0 0 20px 0;
}

.carousel-caption .carousel-blurb {
	padding:5px 10px;
    background-color: #8c462e;
    color:#fff;
    font-style:italic;
    font-size:100%;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 421px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 421px;
}

.carousel-blurb-box {
	margin:220px 0 0 0;
}
.carousel-blurb {
	padding:5px 20px;
    background-color: #8c462e;
    color:#fff;
    font-style:italic;
    font-size:120%;
    float:left;
}

.carousel-blurb span {
	font-size:180%;
	font-weight:bold;
}
/*INNER Pages
-------------------------------------------------- */
.innerContent {
	margin-top:45px;
	background-color: #fff;
}

.innerHeader {

	color:#711c00;
	font-size: 30px;
	margin:30px 0 10px 0;
	width:100%;
	border-bottom:2px solid #711c00;
}

/* MARKETING CONTENT
-------------------------------------------------- */
.phone {
	color:#711c00;
	font-size:140%;
}

.marketing {
	background-color: #fff;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.my-btn {
	 background-color: #8c462e;
	 color:#ffffff;
}

/* home panels * 3
------------------------- */
.imgHolder {
	margin-bottom:5px;
}

/* FOOTER
------------------------- */
.woodbg {
	background-image: url(/images/footer_bg.jpg);
 	background-repeat: repeat;
}

.foothr {
	border:1px solid #ddb84b;
}
#footerMenu a, #footerAddress {
	color:#ffffff;
}
#footerBlurb {
	color:#ddb84b;
}
.copyRight {
	color:#9d7162;
	font-size:90%;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
    
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  
} 

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
  	.carousel-blurb-box {
		
	}
	
	.homepanels {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom:20px;
}
  
}

/* special area for responsive table overrides */
@media (max-width: 767px) {

	.header {
		margin-top:60px;
	}

.navbar-wrapper {
  position: absolute;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}

	.navbar-wrapper {
		margin-top: 0px;
	}
 
   .navbar-wrapper .navbar .container {
 	 	float:none;
	}
	
	.carousel {
		height: auto;
  		xmargin-bottom: 60px;
	}
	
	.carousel-inner > .item > img {
		position: relative;
	  	height:auto;
	}
	.carousel .item {
		height: auto;
  	
	}
  
 }